Bug 17654 - Необходима пересборка новой версии
: Необходима пересборка новой версии
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/eclair)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-10-23 00:24 by
Modified: 2008-11-04 13:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-10-23 00:24:05
Пакет устарел. С обновлённой версией E17 не работает. Большая просьба сделать
новую сборку.
------- Comment #1 From 2008-10-28 06:47:55 -------
(In reply to comment #0)
> Пакет устарел. С обновлённой версией E17 не работает. Большая просьба сделать
> новую сборку.
> 

Где взять новую версию eclair?
------- Comment #2 From 2008-10-28 15:02:24 -------
(In reply to comment #1)
> Где взять новую версию eclair?
> 
Новой уже нет и по всей вероятности не будет. Если возможно, соберите последнюю
версию. Если не получится, то пакет в репозитарии уже не нужен.
------- Comment #3 From 2008-11-04 13:48:02 -------
eclair безнадежно устарел.